<?php
	
	require ('../../conn.php');
	
	$cuentaelegido1 = $_POST['cuentaelegido1'];
	
	$query1 = "select pkyAccount as cod, fldName as cuenta
	from
	actAccount
	where 
	pkyAccount >= '$cuentaelegido1' and
	sysEnabled = 1 and sysAuthorized = 1 
	order by pkyAccount";
	$resultado1 = $mysqli->query($query1);
	
	//$html= "<option value='0'>Todos</option>";
	
	while($row = $resultado1->fetch_assoc())
	{
		$html.= "<option value='".$row['cod']."'>".$row['cod'].' - '.$row['cuenta']."</option>";
	}
	
	echo $html;
?>		